## r-cran-estimability 1.1

=== DESCRIPTION ===
Package: estimability
Type: Package
Title: Tools for Assessing Estimability of Linear Predictions
Version: 1.1-1
Date: 2015-09-02
Author: Russell V. Lenth
Maintainer: Russell V. Lenth <russell-lenth@uiowa.edu>
Depends: stats
Description: Provides tools for determining estimability of linear functions of regression coefficients, 
  and 'epredict' methods that handle non-estimable cases correctly.
LazyData: Yes
License: GPL-2
NeedsCompilation: no
Packaged: 2015-09-02 17:02:14 UTC; rlenth
Repository: CRAN
Date/Publication: 2015-09-03 10:21:26
