## r-cran-estimability 1.1-1

=== debian/changelog ===
r-cran-estimability (1.1-1-1) unstable; urgency=low

  * New upstream release 

 -- Jonathon Love <jon@thon.cc>  Sat, 19 Dec 2015 14:55:12 +1100

r-cran-estimability (1.1-1) unstable; urgency=low

  * Initial release. (Closes: #797173)

 -- Jonathon Love <jon@thon.cc>  Fri, 28 Aug 2015 15:09:49 +0200
