=== debian/control ===
Source: r-cran-estimability
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-estimability.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-estimability.git
Homepage: http://cran.r-project.org/package=estimability

Package: r-cran-estimability
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-base
Description: GNU R package providing tools for determining estimability of linear functions
 The estimability package is a GNU R package providing tools for
 determining estimability of linear functions of regression coefficients,
 and 'epredict' methods that handle non-estimable cases correctly.
