=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/estimability_([\d\.-]*).tar.gz
