## r-cran-estimability 1.2

=== DESCRIPTION ===
Package: estimability
Type: Package
Title: Tools for Assessing Estimability of Linear Predictions
Version: 1.2
Date: 2016-11-16
Authors@R: c(person("Russell", "Lenth", role = c("aut", "cre", "cph"), 
    email = "russell-lenth@uiowa.edu"))
Depends: stats
Description: Provides tools for determining estimability of linear functions of regression coefficients, 
  and 'epredict' methods that handle non-estimable cases correctly.
LazyData: yes
ByteCompile: yes
License: GPL (>= 3)
NeedsCompilation: no
Packaged: 2016-11-19 01:48:37 UTC; rlenth
Author: Russell Lenth [aut, cre, cph]
Maintainer: Russell Lenth <russell-lenth@uiowa.edu>
Repository: CRAN
Date/Publication: 2016-11-19 10:13:47
