=== debian/changelog ===
r-cran-estimability (1.2-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for the r-api-3.4 transition.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump Standards-Version to 4.1.0.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 Sep 2017 12:36:57 +0200

r-cran-estimability (1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 10
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2016 22:09:47 +0100
