=== debian/control ===
Source: r-cran-estimability
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-estimability.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-estimability.git
Homepage: http://cran.r-project.org/package=estimability

Package: r-cran-estimability
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing tools for determining estimability of linear functions
 The estimability package is a GNU R package providing tools for
 determining estimability of linear functions of regression coefficients,
 and 'epredict' methods that handle non-estimable cases correctly.
