=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/estimability_([\d\.-]*).tar.gz
