=== debian/changelog ===
r-cran-estimability (1.3-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:55:44 +0000

r-cran-estimability (1.3-3) unstable; urgency=medium

  * Team upload

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 21:34:25 +0200

r-cran-estimability (1.3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 12:04:43 +0200

r-cran-estimability (1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure watch file
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Sun, 04 Mar 2018 18:07:34 +0100
