## r-cran-estimability 1.4.1

=== DESCRIPTION ===
Package: estimability
Type: Package
Title: Tools for Assessing Estimability of Linear Predictions
Version: 1.4.1
Date: 2022-08-05
Authors@R: c(person("Russell", "Lenth", role = c("aut", "cre", "cph"), 
    email = "russell-lenth@uiowa.edu"))
Depends: stats
Description: Provides tools for determining estimability of linear functions 
  of regression coefficients, and 'epredict' methods that handle 
  non-estimable cases correctly. Estimability theory is discussed in
  many linear-models textbooks including Chapter 3 of Monahan, JF (2008), 
  "A Primer on Linear Models", Chapman and Hall (ISBN 978-1-4200-6201-4).
ByteCompile: yes
License: GPL (>= 3)
NeedsCompilation: no
Packaged: 2022-08-04 17:40:33 UTC; rlenth
Author: Russell Lenth [aut, cre, cph]
Maintainer: Russell Lenth <russell-lenth@uiowa.edu>
Repository: CRAN
Date/Publication: 2022-08-05 15:00:13 UTC
