=== debian/control ===
Source: r-cran-estimability
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-estimability
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-estimability.git
Homepage: https://cran.r-project.org/package=estimability
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-estimability
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing tools for determining estimability of linear functions
 The estimability package is a GNU R package providing tools for
 determining estimability of linear functions of regression coefficients,
 and 'epredict' methods that handle non-estimable cases correctly.
