## r-cran-estimability 1.5

=== DESCRIPTION ===
Package: estimability
Type: Package
Title: Tools for Assessing Estimability of Linear Predictions
Version: 1.5
Date: 2024-02-18
Authors@R: c(person("Russell", "Lenth", role = c("aut", "cre", "cph"), 
    email = "russell-lenth@uiowa.edu"))
Depends: stats, R(>= 4.3.0)
Suggests: knitr, rmarkdown
Description: Provides tools for determining estimability of linear functions 
  of regression coefficients, and 'epredict' methods that handle 
  non-estimable cases correctly. Estimability theory is discussed in
  many linear-models textbooks including Chapter 3 of Monahan, JF (2008), 
  "A Primer on Linear Models", Chapman and Hall (ISBN 978-1-4200-6201-4).
ByteCompile: yes
License: GPL (>= 3)
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2024-02-20 02:36:58 UTC; rlenth
Author: Russell Lenth [aut, cre, cph]
Maintainer: Russell Lenth <russell-lenth@uiowa.edu>
Repository: CRAN
Date/Publication: 2024-02-20 05:20:11 UTC
