=== debian/changelog ===
r-cran-estimability (1.5-1) unstable; urgency=medium

  * Replace Jonathon Love as Uploader by myself since Jonathon confirmed
    he is not maintaining the package any more (Thanks to Jonathon for
    his work on this package.)
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 11 May 2024 11:13:06 +0200
