=== debian/changelog ===
r-cran-estimability (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 16:59:00 +0900
