=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Jonathon Love <jon@thon.cc>
+Uploaders: Andreas Tille <tille@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-estimability
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-estimability.git
 Homepage: https://cran.r-project.org/package=estimability
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
